@media (min-width: 576px) {
    .d-sm-list-item {
        display: list-item !important;
    }
}

@media (min-width: 768px) {
    .d-md-list-item {
        display: list-item !important;
    }
}

@media (min-width: 992px) {
    .d-lg-list-item {
        display: list-item !important;
    }
}

@media (min-width: 1200px) {
    .d-xl-list-item {
        display: list-item !important;
    }
}

@media (min-width: 1500px) {
    .d-xxl-none {
        display: none !important;
    }

    .d-xxl-inline {
        display: inline !important;
    }

    .d-xxl-block {
        display: block !important;
    }

    .d-xxl-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-xxl-list-item {
        display: list-item !important;
    }
}

@media (min-width: 1800px) {
    .d-xxxl-none {
        display: none !important;
    }

    .d-xxxl-none {
        display: none !important;
    }

    .d-xxxl-inline {
        display: inline !important;
    }

    .d-xxxl-block {
        display: block !important;
    }

    .d-xxxl-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-xxxl-list-item {
        display: list-item !important;
    }
}